import React from 'react';
export default function SignalCellularNull(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172.77-120q-15.39 0-20.58-13.5t4.96-23.65l645.7-645.7Q813-813 826.5-807.81T840-788v637.62q0 13.61-8.38 22-8.39 8.38-21.24 8.38zM194-150.77h615.23V-766z" })));
}
